@page references References

\anchor refSTB
Sean Barrett.
**stb: single-file public domain (or MIT licensed) libraries for C/C++.**
https://github.com/nothings/stb

\anchor refAu08
Oscar Kin-Chung Au, Chiew-Lan Tai, Hung-Kuo Chu, Daniel Cohen-Or, and Tong-Yee Lee.
**Skeleton Extraction by %Mesh Contraction.**
*ACM Trans. Graph.*, 27(3):1-10, August 2008.

\anchor refIMGUI
Omar Cornut.
**Dear ImGui: Bloat-free Immediate Mode Graphical User Interface for C++ with minimal dependencies.**
https://github.com/ocornut/imgui.

\anchor refMINI
Danijel Durakovic.
**mINI: INI file reader and writer.**
https://github.com/pulzed/mINI

\anchor refEIGEN
Ga&euml;l Guennebaud, Beno&icirc;t Jacob, et al.
**Eigen v3**, 2010.
http://eigen.tuxfamily.org

\anchor refPFD
Sam Hocevar.
**Portable File Dialogs: A free C++11 file dialog library.**
https://github.com/samhocevar/portable-file-dialogs

\anchor refLIBIGL
Alec Jacobson, Daniele Panozzo, et al.
**libigl: A simple C++ geometry processing library**, 2018.
https://libigl.github.io/

\anchor refLi18
Nils Lichtenberg and Kai Lawonn.
**Parameterization and Feature Extraction for the Visualization of Tree-like Structures.**
*In Proceedings of the Eurographics Workshop on Visual Computing for Biology and Medicine*,
EG VCBM ’18, page 145-155, Goslar, DEU, 2018. Eurographics Association.

\anchor refRo06
Guodong Rong and Tiow-Seng Tan.
**Jump Flooding in GPU with Applications to Voronoi Diagram and Distance Transform.**
*In Proceedings of the 2006 Symposium on Interactive 3D Graphics and Games*,
I3D ’06, page 109-116, New York, NY, USA, 2006. Association for Computing Machinery.


